[Bug 645015] [NEW] package apache2.2-common 2.2.14-5ubuntu8.2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

r0g 645015 at bugs.launchpad.net
Wed Sep 22 09:58:33 BST 2010


Public bug reported:

Binary package hint: apache2

No further info, the box containing the error details allows text to be
selected but I can't copy from it. I would do a screengrab instead but
the window also can't be resized and as there are several pages of info
it's not practical, at least not today when I'm so tired! *yawn*. The
system claims to be attaching extra info automatically though so
hopefully that will contain whatever you may need. Thanks. Roger.

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: apache2.2-common 2.2.14-5ubuntu8.2
ProcVersionSignature: Ubuntu 2.6.32-24.43-generic 2.6.32.15+drm33.5
Uname: Linux 2.6.32-24-generic i686
NonfreeKernelModules: nvidia
Architecture: i386
Date: Wed Sep 22 09:49:08 2010
ErrorMessage: subprocess installed post-installation script returned error exit status 1
InstallationMedia: Ubuntu 10.04 LTS "Lucid Lynx" - Release i386 (20100429)
SourcePackage: apache2
Title: package apache2.2-common 2.2.14-5ubuntu8.2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

** Affects: apache2 (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-package i386 lucid

-- 
package apache2.2-common 2.2.14-5ubuntu8.2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1
https://bugs.launchpad.net/bugs/645015
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to apache2 in ubuntu.



More information about the Ubuntu-server-bugs mailing list